{
	"334000311_0": "A Moment's Respite",
	"334000311_1": "\"Mrf! Dish ish... sho good!\"",
	"334000311_2": "\"I can't believe it! This is meat! Real meat!\"",
	"334000311_3": "\"Mrm, really!\"",
	"334000311_4": "\"Wow... They're, uh... Really going at that meat, huh?\"",
	"334000311_5": "\"Guess they just really like meat... I can't even hear myself think over the racket they're making.\"",
	"334000311_6": "\"They must be starving after all the fighting they've been through.\"",
	"334000311_7": "\"Even that wouldn't explain these meat maniacs…",
	"334000311_8": "Hey, where's that Levi guy?\"",
	"334000311_9": "\"He's with Elfnein-chan in the lab. They're fixing up the omni-directional mobility gear.\"",
	"334000311_10": "\"Oh, yeah. They've gotta replace the blades and refill the gas canisters, right?\"",
	"334000311_11": "\"That equipment could be the difference between life and death. I'm sure he'd want to be there himself to oversee the repairs.\"",
	"334000311_12": "\"These guys seem way more concerned with meat than with life and death, that's for sure...\"",
	"334000311_13": "\"Sorry about that... It's just that in our world, meat is so valuable that we rarely ever get to eat it.\"",
	"334000311_14": "\"There's plenty to go around, so eat up!\"",
	"334000311_15": "\"I'll have seconds, then.\"",
	"334000311_16": "\"Sure, coming right up.\"",
	"334000311_17": "\"Looks like you two are fast friends already...\"",
	"334000311_18": "\"Oh, that's right! I got so caught up in my food that I completely forgot! Eren, I have to tell you something.\"",
	"334000311_19": "\"What is it?\"",
	"334000311_20": "\"After you transformed, all the other Titans circled you and started attacking, right? Well, she saved you.\"",
	"334000311_21": "\"Huh?! What?!\"",
	"334000311_22": "\"You don't remember?\"",
	"334000311_23": "\"My memory's pretty hazy. You tend to get me out of trouble, so I just assumed it was you, Mikasa.\"",
	"334000311_24": "\"...Why did you save me?\"",
	"334000311_25": "\"Like I said before, if someone's in trouble, it's only natural that I'd want to help them.\"",
	"334000311_26": "\"......\"",
	"334000311_27": "\"Don't waste your breath. At this point, saving people is basically her hobby.\"",
	"334000311_28": "\"Her hobby, huh? But to put her life on the line for a stranger like that... She must be kind of an idiot.\"",
	"334000311_29": "\"Well, yeah. We've all sorta figured that out by now.\"",
	"334000311_30": "\"Hey!\"",
	"334000311_31": "\"I wouldn't be so quick to judge, Eren. You and her seem to be two of a kind.\"",
	"334000311_32": "\"Oh, come on, I'm not that much of an idiot!\"",
	"334000311_33": "\"No, he has a point. You're quite reckless.\"",
	"334000311_34": "\"Seriously? What are you, my mom or something?!\"",
	"334000311_35": "\"Ahahaha!\"",
	"334000311_36": "\"Each group of friends has its own reckless fool, it would appear.\"",
	"334000311_37": "\"Are your friends back home all like this, too?\"",
	"334000311_38": "\"Well, they're... odd. One's a freaky researcher, and one goes crazy if she sees meat.\"",
	"334000311_39": "\"Come to think of it, if Sasha ever finds out about these meals, there'll be trouble...\"",
	"334000311_40": "\"Yeah. Let's tell her all about it when we get back!\"",
	"334000311_41": "\"Not unless you want her to kill us, Eren.\"",
	"334000311_42": "\"They really do sound like strange people.\"",
	"334000311_43": "\"How about you? Are there any more of you?\"",
	"334000311_44": "\"Of course! Now, where to start? Well...\"",
	"334000311_45": "\"...I should get back to getting ready.\"",
	"334000311_46": "\"It was generous of them to offer us shelter, but I have to wonder... How often is this place cleaned?\""
}